QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- label() : QXmppDataForm::Field
- lang() : QXmppStanza
- last() : QXmppResultSetReply
- lastName() : QXmppVCardIq
- leave() : QXmppMucRoom
- left() : QXmppMucRoom
- listCollections() : QXmppArchiveManager
- listenForClients() : QXmppServer
- listenForServers() : QXmppServer
- localCandidates() : QXmppIceComponent , QXmppIceConnection
- localCandidatesChanged() : QXmppIceComponent , QXmppIceConnection
- localFileUrl : QXmppTransferJob
- localFileUrlChanged() : QXmppTransferJob
- locality() : QXmppVCardAddress
- localPassword() : QXmppIceConnection
- localStreamId() : QXmppIncomingServer
- localStreamKey() : QXmppOutgoingServer
- localUser() : QXmppIceConnection
- log() : QXmppLogger
- logFilePath : QXmppLogger
- logger : QXmppClient , QXmppServer
- loggerChanged() : QXmppServer , QXmppClient
- LoggingType : QXmppLogger
- loggingType : QXmppLogger
- logMessage() : QXmppLoggable , QXmppRtpAudioChannel
- logReceived() : QXmppLoggable
- logSent() : QXmppLoggable